REMOVE                 package:utils                 R Documentation

Remove Add-on Packages

Description:

     Utility for removing add-on packages.

Usage:

     R CMD REMOVE [options] [-l lib] pkgs

Arguments:

    pkgs: a list with the names of the packages to be removed.

     lib: the path name of the R library tree to remove from.  May be
          absolute or relative.

 options: further options.

Details:

     If used as 'R CMD REMOVE pkgs' without explicitly specifying
     'lib', packages are removed from the library tree rooted at the
     first directory given in '\$R_LIBS' if this is set and non-null,
     and to the default library tree (which is rooted at
     '$R_HOME/library') otherwise.

     To remove from the library tree 'lib', use 'R CMD REMOVE -l lib
     pkgs'.

     Use 'R CMD REMOVE --help' for more usage information.

See Also:

     'INSTALL'

